Update to Rhino 1.7R3 #166

Closed
jarthorn opened this Issue May 8, 2012 · 2 comments

2 participants

@jarthorn

You seem to be bundling an older version of Rhino:

wget https://github.com/jrburke/r.js/raw/master/lib/rhino/js.jar
java -jar js.jar
Rhino 1.7 release 2 2009 03 22

This release of Rhino doesn't support ECMA5 so updating to the latest Rhino 1.7R3 would be helpful. There are also rumours of an imminent 1.7R4 release.

@jrburke jrburke added a commit that closed this issue May 12, 2012
@jrburke jrburke Update Rhino, fixes #166 d3dfd1d
@jrburke jrburke closed this in d3dfd1d May 12, 2012
@jrburke
requirejs member

Updated, but in the dev2.0 branch for now, will go to master after 2.0 release.

@jarthorn

Great... thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment